Subject: [OT] Autoconfiguration BoF at Linux-Kongress (4-6 Sep, Cologne)

From: Brad Hards <[email-masked]>
Date: Mon, 12 Aug 2002 10:58:20 +1000

I'll be at Linux-Kongress 2002 (aka 9th International Linux System Technology
Conference), which will be held in Cologne (Koln) from 4-6 September 2002.
See http://www.linux-kongress.org/2002/index.html for details.

If there are people with interest in implementing zeroconf technologies and
other networking "ease of use" ideas, eg SLP, that could be used in simple
networking scenarios), who will be at that conference, please let me know - I
will try to organise a Birds of a Feather session if there is any interest.

Sorry for the partly off-topic nature of this post.

Brad